/*
Theme Name: Prague (Child Theme)
Theme URI: https://themeforest.net/user/fox-themes
Author: Fox-Themes
Author URI: https://themeforest.net/user/fox-themes
Version: 1.1.1
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: prague-child
Template: prague
*/

/* = Add your own modification from here
-------------------------------------------------------------- */

@font-face {
    font-family: Helvetica;
    src: url(http://robinsonrealty.wpcoder.org/wp-content/themes/prague-child-theme/font/Helvetica.ttf);
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, p, a, li, input, textarea, button, div{
	font-family: Helvetica !important;
	color:#000;
}
p, .heading.dark .content p{
    font-size: 14px;
    line-height: 22px;
    color: #000 !important;
}
h1, h2, h3, h4, h5, h6{
	font-weight:900;
}

